#collapse-shipping-method .radio {
	min-height: 0;
}

#collapse-shipping-method strong {
	padding-top: 1.5rem;
    display: block;
}

#itellaee_sel + label, #dpdpickupee_sel + label {
	display: none;
}

.cart-heading:hover {
	color: #fff;
}

.posts .post .post-content {
	text-align: left;	
}

.post .date-published {
    padding: 13px 30px 0px 30px;
}

#top #cart_block:hover .cart-heading p, #top #cart_block:hover .cart-heading p:after {
	color: #fff;
}

.valuepoints {
	display: flex;
	display: -webkit-box;
	margin-bottom: 20px;
	margin-top: 10px;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.valuepoint {
	display: flex;
    justify-content: center;
    width: 33%;
	border-right: 1px solid #81bd00;
    padding-right: 10px;
    padding-left: 20px;
}

.valuepoint:last-of-type {
	border-right: 0px;
    padding-right: 0px;
}

.valuepoint:first-of-type {
	padding-left: 5px;
}

.valuepoint img {
	height: 3rem;
    width: auto;
	margin-right: 5px;
}

.valuepoint_text {
	margin-left: 1rem;
	padding-top: 0.25rem;
}

.valuepoint_heading a {
	font-weight: 500;
    font-size: 16px;
}

.valuepoint_description a {
    font-size: 14px;
}